//-----------------------------------------------------------------------------
// MEKA - country.h
// Country / Nationalization - Headers
//-----------------------------------------------------------------------------

//-----------------------------------------------------------------------------
// Definitions
//-----------------------------------------------------------------------------

#define         COUNTRY_EUR_US          (0)
#define         COUNTRY_JAP             (1)
#define         COUNTRY_AUTO            (2)

//-----------------------------------------------------------------------------
// Functions
//-----------------------------------------------------------------------------

void            Country_Init            (void);
void            Nationalize             (byte *v);
void            Set_Country_European_US (void);
void            Set_Country_JP          (void);

//-----------------------------------------------------------------------------

